[Common]
AppName=Outline
AppName_2052=大纲
AppName_1028=大綱
AppGUID={E35B8B8C-5CD7-46bc-8F79-4CC9F65822FB}
AppType=Reading
AppVersion=2.3
PluginCount=1
SupportVersion=2

[Plugin_0]
Caption=Outline
GUID={757E4184-7193-476a-9ABA-509EF6383C04}
ScriptFileName=WizOutline.js
Type=Global


[Strings]

strOutline=Outline
strOutline_2052=大纲
strOutline_1028=大綱

strBookmark=Bookmark
strBookmark_2052=书签
strBookmark_1028=書簽

strDelete=Delete
strDelete_2052=删除
strDelete_1028=刪除

strNoOutlineTitle=No outline in the note.
strNoOutlineTitle_2052=当前笔记没有大纲。
strNoOutlineTitle_1028=目前筆記沒有大綱。

strNoOutlineSubTitle=You can create outline data by adding H1~H6 in the note.
strNoOutlineSubTitle_2052=您可以在笔记正文添加标题1至标题6来创建笔记大纲。
strNoOutlineSubTitle_1028=您可以在筆記正文加入標題1至標題6來建立筆記大綱。

strNoBookmark=No Bookmarks in the note.
strNoBookmark_2052=当前笔记没有书签。
strNoBookmark_1028=目前筆記沒有書籤。

strShowInNoteWindow=Shown in note window
strShowInNoteWindow_2052=在笔记窗口中显示
strShowInNoteWindow_1028=在筆記視窗中顯示

strShowInPopupWindow=Shown in popup window
strShowInPopupWindow_2052=在弹出窗口中显示
strShowInPopupWindow_1028=在快顯視窗中顯示


